Subject: Re: ICANN, .org & " a total lack of technical due diligence"

From: Bob Braden <[email-masked]>
Date: Fri, 30 Aug 2002 19:14:55 GMT

There seems to be some sort of religious war going on here, whose
origin I don't understand.  But I wish you would keep your polemics
off the IETF list.

Bob Braden